# Eclipse
bin/
.settings/
.classpath
.project

# Intellij
out/
.idea/
*.iml
*.iws

# Mac
.DS_Store

# Maven
log/
target/

.gradle
/build/

# Ignore Gradle GUI config
gradle-app.setting

# Avoid ignoring Gradle wrapper jar file (.jar files are usually ignored)
!gradle-wrapper.jar

# Cache of project
.gradletasknamecache
